Bug 175474 - Installer hangs at /sbin/loader
Installer hangs at /sbin/loader
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-11 09:00 EST by stonewall
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 22:03:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stonewall 2005-12-11 09:00:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
had to boot "linux ide=nodma" to get installer to run on a dell latitude CPiX.  Fedora help page (http://www.fedorafaq.org/#otherinstall) asked me to file a bug.

Version-Release number of selected component (if applicable):
fc4

How reproducible:
Always

Steps to Reproduce:
1.  Wipe disk
2.  boot from core 4 iso image disc 1
3.
  

Actual Results:  Install process hangs at /sbin/loader

Expected Results:  installation continues...

Additional info:

Dell latitude CPiA PII 366 / 128 MB ram 

After booting "linux ide=nodma", installation proceeded normally.

Options presented by early installation "options" do not include this option, I googled it.  Product would be enhanced by including this option availability at the initial boot screen.
Comment 1 Dave Jones 2005-12-12 18:46:35 EST
Does the update kernel boot ok without ide=nodma ?
Comment 2 stonewall 2005-12-12 20:40:54 EST
no, the entire process hangs if ide=nodma is not specified 
Comment 3 Dave Jones 2005-12-12 21:28:22 EST
can you try the test kernel from
http://people.redhat.com/davej/kernels/Fedora/FC4 and make sure that the 'quiet'
argument isn't on the boot command line.

Whats the last few lines that it prints before the hang ?
Comment 4 Dave Jones 2006-02-03 01:59:42 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 5 John Thacker 2006-05-04 22:03:30 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.